div[class*="container-"] {
	margin-left: auto;
	margin-right: auto;
	border-radius: 25px;
	margin-bottom: 2px;
}






div[class*="wrapper-"] {
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}






div[class*="event-info-description"] { 
	padding-top: 5px;
padding-bottom: 5px;
padding-left: 5%;
padding-right: 5%;
line-height: 1.6;
}











